opengl 3.3 pokemon y

opengl 3.3 pokemon y

  • Catégories: pokemon
  • Seed : 169
  • Leech : 138

Cliquer sur «Telecharger» ci-contre et le téléchargement débutera !

I check from Citra forum that at-least OpenGL 3.3 requirement is needed. . How you know i didn't have an original 3DS Pokemon Y cartridge?. Game: Pokemon X,Y and Omega Ruby; Screenshot of Issue (include. Citra requires OpenGL 3.3.0 and above.

AJOUTER UN COMMENTAIRE

Votre note